<%@ page contentType="text/html;charset=gbk" %>
<%@ page import="java.sql.*" %>
<%@ page import="net.sz600.tool.SzConvert" %>
<%@ page import="net.sz600.database.*" %>

<%
    SzDataWriter dataWriter = null;
    
	


    try {
	dataWriter = new SzDataWriter();

    String s1 = "ALTER TABLE szjs_xxfs ADD INDEX index_fsid (fsid)";
	dataWriter.update(s1);
s1 = "ALTER TABLE szjs_xxjs ADD INDEX index_jsfsid (jsfsid)";
	dataWriter.update(s1);
s1 = "ALTER TABLE szlc_lcmb ADD INDEX index_lcid (lcid)";
	dataWriter.update(s1);
s1 = "ALTER TABLE szlc_bzmb ADD INDEX index_bzid (bzid)";
	dataWriter.update(s1);
s1 = "ALTER TABLE szlc_bzmb ADD INDEX index_bzlc (bzlc)";
	dataWriter.update(s1);
s1 = "ALTER TABLE szlc_bzrymb ADD INDEX index_ryid (ryid)";
	dataWriter.update(s1);
s1 = "ALTER TABLE szlc_bzrymb ADD INDEX index_rybzid (rybzid)";
	dataWriter.update(s1);
s1 = "ALTER TABLE szlc_spty ADD INDEX index_ztid (ztid)";
	dataWriter.update(s1);
s1 = "ALTER TABLE szlc_spty ADD INDEX index_ztbdid (ztbdid)";
	dataWriter.update(s1);
s1 = "ALTER TABLE szlc_spty ADD INDEX index_ztbdxx (ztbdxx)";
	dataWriter.update(s1);
s1 = "ALTER TABLE szlc_spty ADD INDEX index_ztlcid (ztlcid)";
	dataWriter.update(s1);
s1 = "ALTER TABLE szlc_spty ADD INDEX index_ztbzid (ztbzid)";
	dataWriter.update(s1);
s1 = "ALTER TABLE SZLC_BZMB ADD INDEX index_BZZT (BZZT)";
	dataWriter.update(s1);
s1 = "ALTER TABLE SZLC_BZMB ADD INDEX index_BZKSSJ (BZKSSJ)";
	dataWriter.update(s1);
s1 = "ALTER TABLE SZLC_BZMB ADD INDEX index_BZXH (BZXH)";
	dataWriter.update(s1);
s1 = "ALTER TABLE szlc_bzrymb ADD INDEX index_RYLCID (RYLCID)";
	dataWriter.update(s1);
s1 = "ALTER TABLE szlc_bzrymb ADD INDEX index_RYZT (RYZT)";
	dataWriter.update(s1);
s1 = "ALTER TABLE szlc_bzrymb ADD INDEX index_RYLX (RYLX)";
	dataWriter.update(s1);
s1 = "ALTER TABLE szlc_bzrymb ADD INDEX index_RYDLID (RYDLID)";
	dataWriter.update(s1);
s1 = "ALTER TABLE szlc_bzrymb ADD INDEX index_RYJSSJ (RYJSSJ)";	
	dataWriter.update(s1);
s1 = "ALTER TABLE szlc_bzrymb ADD INDEX index_RYBLTP (RYBLTP)";
	dataWriter.update(s1);
s1 = "ALTER TABLE szxt_dl ADD INDEX index_dlid (dlid)";
	dataWriter.update(s1);
s1 = "ALTER TABLE szxt_dl ADD INDEX index_dlbm (dlbm)";
	dataWriter.update(s1);
s1 = "ALTER TABLE szxt_dl ADD INDEX index_dlzw (dlzw)";
	dataWriter.update(s1);
s1 = "ALTER TABLE szxt_dl ADD INDEX index_dlzh (dlzh)";	
	dataWriter.update(s1);
s1 = "ALTER TABLE szxt_dl ADD INDEX index_dlmm (dlmm)";
	dataWriter.update(s1);
s1 = "ALTER TABLE szxt_yg ADD INDEX index_ygdl (ygdl)";
	dataWriter.update(s1);
s1 = "ALTER TABLE szxt_bm ADD INDEX index_bmid (bmid)";
	dataWriter.update(s1);
s1 = "ALTER TABLE szxt_zw ADD INDEX index_zwid (zwid)";
	dataWriter.update(s1);
s1 = "ALTER TABLE szxt_rz ADD INDEX index_rzid (rzid)";
	dataWriter.update(s1);
s1 = "ALTER TABLE szxt_rz ADD INDEX index_rzdl (rzdl)";
	dataWriter.update(s1);
s1 = "ALTER TABLE szxt_rz ADD INDEX index_rzbm (rzbm)";
	dataWriter.update(s1);
s1 = "ALTER TABLE szxt_rz ADD INDEX index_rzzw (rzzw)";
	dataWriter.update(s1);
s1 = "ALTER TABLE szxt_mk ADD INDEX index_mkid (mkid)";
	dataWriter.update(s1);
s1 = "ALTER TABLE szxt_qx ADD INDEX index_qxmk (qxmk)";
	dataWriter.update(s1);
s1 = "ALTER TABLE szxt_qx ADD INDEX index_qxry (qxry)";
	dataWriter.update(s1);
s1 = "ALTER TABLE SZYJ_XXFS ADD INDEX index_FSDLID (FSDLID)";
	dataWriter.update(s1);

	dataWriter.close();
    }catch(Exception e) {
    	out.println(e);
    }
    out.println("add index sucess");
%>


